Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#1587 closed defect (fixed)

compiling sge for CentOS 7

Reported by: angela.sommer Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

Hallo,
using precompiled packages (with qnon) there's a problem with libXm.so.2, which is not available for CentOS7. Do you have a solution in that case?

Thank you

Change History (2)

comment:1 Changed 3 years ago by wish

  • Resolution set to fixed
  • Status changed from new to closed

Using the lesstif package from EPEL should provide the appropriate library. This sort of question is best asked on users@… rather than the bug tracker.

comment:2 Changed 3 years ago by dlove

I modified the spec anyhow so that it doesn't pick up lesstif

Note: See TracTickets for help on using tickets.